Subject: [Tigers] Flasher location.

From: Colin Pratt via Tigers <[email-masked]>
Date: Sat, 3 Sep 2016 17:26:31 -0400

My flasher was on the bracket just above the steering column.  The gauge voltage regulator was on the center support bracket. 

Sent from my iPhone

> On Sep 3, 2016, at 2:00 PM, [email-masked] wrote:
> 
> Send Tigers mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/tigers
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Tigers digest..."
> 
> 
> Today's Topics:
> 
>   1. Re: More Frame questions - with PDF for your viewing
>      (daniel doornbos)
>   2. FE and Frame Update (daniel doornbos)
>   3. FLasher UNit location ([email-masked])
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Fri, 2 Sep 2016 19:15:10 +0000
> From: daniel doornbos <[email-masked]>
> To: "[email-masked]" <[email-masked]>
> Subject: Re: [Tigers] More Frame questions - with PDF for your viewing
> Message-ID:
>    <[email-masked]>
>    
> Content-Type: text/plain; charset="iso-8859-1"
> 
> Thanks again to all with the replies.  I'm out of town this weekend but will look at it early next week.  A quick inspection last night it does look like the frame is OK beyond the kink in the rail.  No ripple's or other indication further back to the body.  In the PDF link slide 5 showed the best picture I have.  Their is a straight seam and reweld of the inner fender forward starting at the front cross member bolt (where my channel iron stand is bolted to).  The part that is welded to the frame is really poor work.
> 
> 
> I'll measure the original cross member, I have a Mike H Mustang II cross member to go into the car so I can compare those pieces.  Note the hole sizes in the original cross member by my estimation would easily allow for 1/4" of alignment just by bolt size to hole size.
> 
> 
> I'll wait till I give it to the frame guy to determine if straighten or replace is the right call.
> 
> 
> dan
> 
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/tigers/attachments/20160902/ab75134d/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 2
> Date: Sat, 3 Sep 2016 03:43:59 +0000
> From: daniel doornbos <[email-masked]>
> To: "[email-masked]" <[email-masked]>
> Subject: [Tigers] FE and Frame Update
> Message-ID:
>    <[email-masked]>
>    
> Content-Type: text/plain; charset="iso-8859-1"
> 
> All I took a min tonight.  Sure enough it was called correctly the cross member is bent/compressed at the frame mounting point on the drivers side.
> 
> 
> I measured the cross member to frame bolt holes of the frame, stock cross member and the Mike H cross member.  All three have the same dimension (taken with a tape measure so might be 1/8-1/4 off with centers).  Front and rear across were 22 1/2 and 24.
> 
> 
> Here's a link to a few more photos
> 
> https://goo.gl/photos/kSup3JxRnhgktNX78
> 
> 
> thanks
> 
> dan
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/tigers/attachments/20160903/d15fc91f/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 3
> Date: Sat, 3 Sep 2016 12:03:49 -0400
> From: [email-masked]
> To: [email-masked]
> Subject: [Tigers] FLasher UNit location
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
> 
> Help. Trying to replace the directional flasher unit. Changed it  about 20 
> yrs. and remember it being on  a brace that goes from the   firewall to the 
> dash.  Can't seem to find it on the left or right side. Is  there a brace in 
> the middle that my underdash radio is hiding?
> These old bones don't do so well in crawling under the dash any  more. If 
> anyone can give me a very exact location I would appreciate  it.
> Mark L
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/tigers/attachments/20160903/0b58ce0f/attachment-0001.html>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> Tigers mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/tigers
> 
> 
> ------------------------------
> 
> End of Tigers Digest, Vol 8, Issue 192
> **************************************

_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]